/*! Flickity v2.2.1
https://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled {
  position: relative; }

.flickity-enabled:focus {
  outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%; }

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%; }

/* draggable */
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: grab; }

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: grabbing; }

/* ---- flickity-button ---- */
.flickity-button {
  position: absolute;
  background: rgba(255, 255, 255, 0.75);
  border: none;
  color: #333; }

.flickity-button:hover {
  background: white;
  cursor: pointer; }

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F; }

.flickity-button:active {
  opacity: 0.6; }

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none; }

.flickity-button-icon {
  fill: currentColor; }

/* ---- previous/next buttons ---- */
.flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%); }

.flickity-prev-next-button.previous {
  left: 10px; }

.flickity-prev-next-button.next {
  right: 10px; }

/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px; }

.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px; }

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%; }

/* ---- page dots ---- */
.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1; }

.flickity-rtl .flickity-page-dots {
  direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer; }

.flickity-page-dots .dot.is-selected {
  opacity: 1; }

.Block--mediaCarousel {
  --container-max-width: 87.4rem;
  --card-width: 50%;
  --card-max-width: 27.8rem;
  --card-min-height: 374px;
  --scrollbar-padding: 2.13333rem;
  --dots-size: 12px;
  --dots-hitbox-size: 32px;
  --dots-spacing: 12px;
  --play-button-size: 77px;
  --mobile-bottom-fade-size: 6rem;
  --card-font-size: 16px; }
  @media (min-width: 450px) and (max-width: 599px) {
    .Block--mediaCarousel {
      --card-font-size: 19px; } }
  @media (min-width: 600px) {
    .Block--mediaCarousel {
      --card-max-width: 31.53333rem;
      --card-font-size: 18px; } }
  @media (min-width: 600px) and (max-width: 900px) {
    .Block--mediaCarousel {
      --card-font-size: 20px; } }
  @media (min-width: 1200px) {
    .Block--mediaCarousel {
      --card-width: 33.33333%;
      --card-font-size: 20px; } }
  @media screen and (min-width: 1200px) and (max-width: 1485px) {
    .Block--mediaCarousel {
      --card-font-size: 19px; } }
  .Block--mediaCarousel .flickity-viewport {
    width: 100%;
    overflow: visible; }
  .Block--mediaCarousel .carousel-cell {
    width: 100%; }
    @media (max-width: 599.98px) {
      .Block--mediaCarousel .carousel-cell {
        display: flex;
        justify-content: center; } }
    @media (min-width: 600px) {
      .Block--mediaCarousel .carousel-cell {
        width: var(--card-width);
        max-width: calc(var(--card-max-width) + var(--grid-gutter-width));
        padding-left: calc(var(--grid-gutter-width) / 2);
        padding-right: calc(var(--grid-gutter-width) / 2); } }
  .Block--mediaCarousel .ScrollFrame {
    display: flex;
    justify-content: flex-start;
    padding-bottom: var(--scrollbar-padding);
    margin-bottom: calc(-1 * var(--scrollbar-padding)); }
  .Block--mediaCarousel .HStack {
    padding-left: var(--side-margin);
    padding-right: var(--side-margin);
    display: flex;
    margin-left: calc(-1 * var(--grid-gutter-width) / 2);
    margin-right: calc(-1 * var(--grid-gutter-width) / 2); }
    .Block--mediaCarousel .HStack > * {
      padding-left: calc(var(--grid-gutter-width) / 2);
      padding-right: calc(var(--grid-gutter-width) / 2); }
  .Block--mediaCarousel.has-initiated .Slides, .Block--mediaCarousel.carousel-disabled .Slides, .Block--mediaCarousel.carousel-inactive .Slides {
    opacity: 1; }
  @media (min-width: 600px) {
    .Block--mediaCarousel.enforce-pagination .Slides-pagination {
      display: flex !important;
      visibility: hidden; } }
  @media (min-width: 600px) {
    .Block--mediaCarousel.has-initiated:where(
    :not(.carousel-disabled):not(.carousel-inactive):not(.pagination-disabled)
) .Slides-pagination {
      display: flex !important;
      visibility: visible; } }
  .Block--mediaCarousel.pagination-disabled .flickity-viewport {
    height: inherit !important; }
  .Block--mediaCarousel.pagination-disabled .Slides-list {
    opacity: 1 !important; }
  @media (min-width: 600px) {
    .Block--mediaCarousel.pagination-disabled .flickity-slider {
      display: flex;
      justify-content: center; } }
  .Block--mediaCarousel.pagination-disabled .flickity-slider,
  .Block--mediaCarousel.pagination-disabled .flickity-slider > div {
    position: static !important; }
  .Block--mediaCarousel.pagination-disabled .flickity-slider > div {
    flex: 1 0 var(--card-width); }
  .Block--mediaCarousel.pagination-disabled .Slides-more {
    display: none !important; }
  .Block--mediaCarousel.carousel-disabled .Slides-more, .Block--mediaCarousel.carousel-inactive .Slides-more {
    display: none !important; }
  .Block--mediaCarousel.carousel-disabled .Slides-list, .Block--mediaCarousel.carousel-inactive .Slides-list {
    --card-size: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    opacity: 1 !important; }
    @media (min-width: 600px) {
      .Block--mediaCarousel.carousel-disabled .Slides-list, .Block--mediaCarousel.carousel-inactive .Slides-list {
        --card-size: 50%;
        margin: calc(-1 * (var(--grid-gutter-width) / 2)); } }
    @media (min-width: 1200px) {
      .Block--mediaCarousel.carousel-disabled .Slides-list, .Block--mediaCarousel.carousel-inactive .Slides-list {
        --card-size: 33.33333%; } }
  .Block--mediaCarousel.carousel-disabled .carousel-cell, .Block--mediaCarousel.carousel-inactive .carousel-cell {
    flex: 1 0 var(--card-size);
    max-width: var(--card-size); }
    @media (min-width: 600px) {
      .Block--mediaCarousel.carousel-disabled .carousel-cell, .Block--mediaCarousel.carousel-inactive .carousel-cell {
        padding: calc(var(--grid-gutter-width) / 2); } }
  .Block--mediaCarousel.carousel-disabled .MediaCard, .Block--mediaCarousel.carousel-inactive .MediaCard {
    max-width: 100%; }
  .Block--mediaCarousel.is-contained .flickity-viewport {
    overflow: hidden; }
  .Block--mediaCarousel .Slides {
    transition: all cubic-bezier(0.23, 1, 0.32, 1) 0.5s; }
    @media (min-width: 600px) {
      .Block--mediaCarousel .Slides {
        opacity: 0; } }
    .Block--mediaCarousel .Slides-container {
      position: relative;
      max-width: var(--container-max-width);
      min-height: var(--card-min-height); }
      @media (max-width: 599.98px) {
        .Block--mediaCarousel .Slides-container {
          overflow: hidden;
          max-height: 80rem;
          padding-top: 4px;
          padding-bottom: 4px; }
          .Block--mediaCarousel .Slides-container .carousel-cell + .carousel-cell {
            padding-top: 1.86667rem; } }
      @media (min-width: 600px) {
        .Block--mediaCarousel .Slides-container > div {
          display: flex;
          justify-content: center;
          margin-left: calc(-1 * var(--grid-gutter-width) / 2);
          margin-right: calc(-1 * var(--grid-gutter-width) / 2); }
          .Block--mediaCarousel .Slides-container > div .carousel-cell {
            padding-left: calc(var(--grid-gutter-width) / 2);
            padding-right: calc(var(--grid-gutter-width) / 2); } }
    .Block--mediaCarousel .Slides-container:not(.has-more) + .Slides-more {
      display: none !important; }
    @media (max-width: 599.98px) {
      .Block--mediaCarousel .Slides-list {
        display: flex;
        flex-direction: column;
        align-items: center;
        opacity: 1 !important; } }
    @media (min-width: 600px) {
      .Block--mediaCarousel .Slides-list {
        opacity: 0 !important;
        transition: all cubic-bezier(0.23, 1, 0.32, 1) 1s; }
        .Block--mediaCarousel .Slides-list.flickity-enabled {
          opacity: 1 !important;
          transition-delay: 0.5s; }
        .hs-inline-edit .Block--mediaCarousel .Slides-list {
          opacity: 1 !important; } }
    .Block--mediaCarousel .Slides-list.is-draggable {
      cursor: grab; }
      .Block--mediaCarousel .Slides-list.is-draggable:active {
        cursor: grabbing; }
    .Block--mediaCarousel .Slides-list.is-dragging .MediaCard {
      cursor: grabbing; }
    .Block--mediaCarousel .Slides-pagination {
      display: none;
      justify-content: center;
      align-items: center; }
      .Block--mediaCarousel .Slides-pagination .circular {
        box-shadow: none !important;
        color: var(--theme-mode-accent-1, var(--color-accent-2)) !important; }
        .Block--mediaCarousel .Slides-pagination .circular:active {
          background-color: inherit !important;
          color: var(--theme-body, var(--color-body)) !important; }
        .no-touch .Block--mediaCarousel .Slides-pagination .circular:hover, .no-touch .Block--mediaCarousel .Slides-pagination .circular:active, .no-touch .Block--mediaCarousel .Slides-pagination .circular:focus-visible {
          background-color: inherit !important;
          color: var(--theme-mode-body, var(--color-body)) !important; }
        .Block--mediaCarousel .Slides-pagination .circular [class^="font-icon-"] {
          font-size: 26px; }
    .Block--mediaCarousel .Slides-dots .flickity-page-dots {
      position: relative;
      bottom: 0; }
    .Block--mediaCarousel .Slides-dots li {
      transition: all cubic-bezier(0.23, 1, 0.32, 1) 0.5s; }
    .Block--mediaCarousel .Slides-dots .dot {
      display: inline-flex;
      justify-content: center;
      align-items: center;
      width: calc(var(--dots-size) + var(--dots-spacing));
      height: var(--dots-hitbox-size);
      margin: 0;
      background: none;
      transition: ease-in-out 0.25s;
      opacity: 0.8; }
      .Block--mediaCarousel .Slides-dots .dot:after {
        content: "";
        display: inline-block;
        width: var(--dots-size);
        height: var(--dots-size);
        border-radius: 50%;
        background-color: var(--theme-mode-border, var(--color-border));
        transition: inherit; }
      .Block--mediaCarousel .Slides-dots .dot:hover, .Block--mediaCarousel .Slides-dots .dot:active {
        opacity: 1; }
      .Block--mediaCarousel .Slides-dots .dot.is-selected {
        opacity: 1; }
        .Block--mediaCarousel .Slides-dots .dot.is-selected:after {
          background-color: var(--theme-mode-accent-1, var(--color-accent-2)); }
    @media (min-width: 600px) {
      .Block--mediaCarousel .Slides-more {
        display: none !important; } }
    @media (max-width: 599.98px) {
      .Block--mediaCarousel .Slides .Slides-container.has-more {
        position: relative; }
        .Block--mediaCarousel .Slides .Slides-container.has-more:after {
          content: "";
          display: flex;
          background-image: linear-gradient(to bottom, rgba(var(--theme-mode-bg-rgb), 0) 0%, rgba(var(--theme-mode-bg-rgb), 1) 70%) ;
          background-repeat: repeat-x ;
          position: absolute;
          bottom: 0;
          left: 0;
          right: 0;
          display: block;
          height: var(--mobile-bottom-fade-size); }
        .Block--mediaCarousel .Slides .Slides-container.has-more + .Slides-more {
          display: flex;
          justify-content: flex-end; } }
    .Block--mediaCarousel .Slides[data-state="on"] .Slides-container {
      max-height: 100%; }
      .Block--mediaCarousel .Slides[data-state="on"] .Slides-container.has-more:after {
        display: none; }
    .Block--mediaCarousel .Slides[data-state="on"] .Slides-more {
      display: none !important; }
  .Block--mediaCarousel .flickity-enabled .flickity-page-dots,
  .Block--mediaCarousel .flickity-enabled .flickity-button {
    display: none; }
  .Block--mediaCarousel .Modal--video[data-video-type="file"] .Container {
    width: auto; }
  .Block--mediaCarousel .Modal--video[data-video-type="file"] .Modal-contentWrapper {
    aspect-ratio: initial;
    max-height: inherit; }
  .Block--mediaCarousel .Modal--video[data-video-type="file"] .Modal-content {
    display: flex; }
    .Block--mediaCarousel .Modal--video[data-video-type="file"] .Modal-content video {
      width: auto;
      height: auto;
      max-width: 100%;
      max-height: 70vh; }
      @media (min-height: 900px) {
        .Block--mediaCarousel .Modal--video[data-video-type="file"] .Modal-content video {
          max-height: 80vh; } }
  .hs-inline-edit .Block--mediaCarousel .Slides {
    opacity: 1; }
  .hs-inline-edit .Block--mediaCarousel .Slides-list {
    overflow-x: auto; }
  .hs-inline-edit .Block--mediaCarousel .carousel-cell {
    min-width: var(--card-width); }

.MediaCard-button,
.MediaCard-wrapper,
.MediaCard {
  width: 100%;
  height: var(--card-min-height, 374px);
  max-width: var(--card-max-width, 417px); }

.MediaCard-button:focus-visible {
  outline: var(--focus-outline-width, 4px) solid var(--focus-outline-color, rgba(var(--focus-outline-color-rgb, var(--theme-mode-focus-border-rgb, var(--color-accent-2-rgb))), var(--focus-outline-color-opacity, 1))); }

.MediaCard {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: flex-end;
  padding: 1.06667rem 2.4rem;
  text-align: left; }
  .hs-inline-edit .MediaCard {
    width: var(--card-max-width, 417px);
    max-width: 100%; }
  .MediaCard-image, .MediaCard-image:before, .MediaCard-image:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0; }
  .MediaCard-image:before {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.15) 0, rgba(0, 0, 0, 0.3) 60%) ;
    background-repeat: repeat-x ;
    content: "";
    height: 200%;
    transform: translateY(-50%);
    transition: transform ease-in-out 0.2s; }
  .MediaCard-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
  .MediaCard-content {
    position: relative;
    flex: 1;
    z-index: 1; }
  .MediaCard.has-video .MediaCard-image:after {
    content: "";
    background-size: calc(var(--play-button-size) * 1.48453608) auto;
    background: url("https://4374869.fs1.hubspotusercontent-na1.net/hubfs/4374869/Assets/emnify-com-2023/icons/play-button.svg?1") no-repeat center;
    transition: transform ease-in-out 0.25s;
    transform-origin: center; }
  .no-touch .MediaCard.has-video:hover .MediaCard-image:after {
    transform: scale(1.05); }
  .no-touch .MediaCard.has-video:active {
    transition-duration: 0s; }
    .no-touch .MediaCard.has-video:active .MediaCard-image:after {
      transform: scale(1); }
  .MediaCard.is-clickable {
    cursor: pointer; }
    .MediaCard.is-clickable:active .MediaCard-image:before {
      transform: translateY(0%); }
    .no-touch .MediaCard.is-clickable:hover .MediaCard-image:before {
      transform: translateY(0%); }